﻿@charset "utf-8";
/* CSS Document */

/* Définition des ID utilisés sur la home */

.off{ display:none}

#menucol_wrapper{
	height:35px;
	width:1002px;
	position:absolute;
	top:0px;
	left:0px;
	overflow: hidden;
}

#colcontent_wrapper{
	position: relative;
	top:0px;
	left:0px;
	z-index:1;
	width:1002px;
	height:225px;
	background-color:#FFFFFF;

}

#resetzone{
	position:absolute;
	top:-50px;
	left:-50px;
	z-index:5;
	background-color:#0066FF;
	width:1200px;
	height:458px;

}



#topzonehome{
height:300px;
}

/* 23-05-2011 */
div#wp{
	padding-top: 5px;
	width:200px;
}

div#wp .gp_item{
	height:auto;
}

div#wp .gp_item   .img{
	width: 60px;
	height:80px;
	float:left;
	position: relative;
	padding-left: 10px;
}
div#wp .gp_item   .titre{
	color: #82c81b;
	font-weight: normal;
	width:130px;
	float:right;
	height:auto;
}
/* 23-05-2011 */

/* 25-04-2011 */
div#event{
	padding-top: 5px;
	width:200px;
}

div#event .gp_item{
	height:auto;
}

div#event .gp_item   .img{
	width: 90px;
	height:65px;
	float:left;
	position: relative;
	padding-left: 10px;
}
div#event .gp_item   .titre{
	color: #82c81b;
	font-weight: normal;
	width:100px;
	float:right;
	height:auto;
}
/* 25-04-2011 */


div.item{
	color:#6c6c6c;
	font-size:12px;
	margin-bottom:5px;
}

div.item dl{
margin-top:2px;
padding-bottom:0px;
margin-bottom:0px;}

div.item dd{
	margin:0px;
	padding:0px;
	padding-left:15px;
	padding-bottom:5px;
}

.contour{
	border:#FF0000 1px solid;}

div.colcontent a{
	color:#6c6c6c;

}
div.colcontent a:hover{
color:inherit;}
div.colcontent a img{ margin:0px; border:0px;}

div.colcontent img{
margin:0px -5px 0px -10px;
text-align:center;}

div#firstcol .colcontent img{
margin:0px;
vertical-align:bottom;}



/* Adaptation des styles portlets pour une utilisation en quatrième colonne de home (exemple : zone connect utilise le portlet Bull direct) */
.portlet{ margin-top:10px; font-size:12px;}
.portlet .date{ color:#666666;}

#poplink{ /* zone permettant d'afficher le roll over Bull direct */
	width:308px;
	display:block; text-decoration:none;
	position:relative;
}
#paplink{ /* zone permettant de masquer le roll over Bull direct */
	width:412px;
	height:276px;
	display:none;
	position:absolute;
	text-decoration:none;
	z-index: 2;
	top: -222px;
	left: 311px;
}

#ov_bulldirect .date{ color:#666666; font-size:12px;font-weight:bold;}
#ov_bulldirect li {background-image:url(../images/puce02.gif);background-position:left top;background-repeat:no-repeat;margin:0px;padding:0px;margin-left:25px;padding-left:10px;}

#ov_bulldirect{
	font-size:12px;
	width:382px;
	position: absolute;
	left: 328px;
	top: -200px;
	z-index: 5;
display: none;
}
#ov_bulldirect .titre{background-image:url(../images/home_titre1_bg.gif);background-repeat:no-repeat;padding-left:25px;padding-top:0px; height:20px;font-weight:bold;
margin-bottom:5px;
margin-top:12px;
}
#ov_bulldirect a{
}


#ov_bulldirect p{ padding-left:5px; COLOR: #8c8c8c;

}

#ov_bulldirect .haut{}
#ov_bulldirect .centre{ background-image:url(../images/popup_bulldirect_bg.gif);
background-repeat:repeat-y;
padding:5px 15px 5px 20px;
}
#ov_bulldirect .bas{
	
}
#colcontent_wrapper{
overflow:hidden;}
#colcontent_wrapper div.col{
	float:left;
	width:230px;
	height:210px;
	background-image:url(../images/col_border_bg.gif);
	background-repeat:repeat-y;
	background-position:bottom right;
	padding-bottom: 1px;
	
/*	overflow: hidden;*/
}

#colcontent_wrapper div.selecteurs { }


#colcontent_wrapper #selecteurDHTML1{ 
background-image:url(../images/bt_selection_gris_home.gif); 
width: 196px; 
margin-bottom:2px;}

#colcontent_wrapper #selecteurDHTML1 li{ width:176px; /*font-size:0.9em; */}
#colcontent_wrapper #selecteurDHTML1 ul li ul li{ margin: 0 0 -0.4em 0}

#colcontent_wrapper #selecteurDHTML1 div{ 
top:0px;
width:308px; /* width:368px; */
height:180px;
left:150px;
/*margin-left:10px;*/
border:#FFFFFF 1px solid;
padding:5px;
}

#colcontent_wrapper #selecteurDHTML1 div.menu_01{ 
top:0px;
width:160px;
height:90px;
left:150px;
/*margin-left:10px;*/
border:#FFFFFF 1px solid;
padding:5px;
}

#colcontent_wrapper #selecteurDHTML1 div.colonne01 {
	left:0px;
	width: 130px; /* width: 140px; */
	margin-left:0px;
	border:0px;
}
#colcontent_wrapper #selecteurDHTML1 div.colonne02 {
	left:140px;
	width: 110px; /* width: 110px;  */
	margin-left:0px;
	border:0px;
}
#colcontent_wrapper #selecteurDHTML1 div.colonne03 {
	left:250px;
	width: 110px; /* width: 110px;  */
	margin-left:0px;
	border:0px;
}

#colcontent_wrapper div.col div.colcontent div.item h1, #colcontent_wrapper div.col div.colcontent div.item .titre1{
background-image:none;
margin:0px;
padding:0px;
color:#6c6c6c;
font-weight:bold;
font-size:12px;
}

#colcontent_wrapper div.zoneactive div.colcontent div.item h1, #colcontent_wrapper div.zoneactive div.colcontent div.item .titre1{
/* Changement des styles titre 1 dans la zone active */
BACKGROUND-IMAGE:url(../images/home_titre1_bg.gif);
BACKGROUND-REPEAT: no-repeat;	
margin:0px;
padding:0px;
PADDING-LEFT: 20px;	
FONT-WEIGHT: bold;
color: #82c81b;
padding-bottom:5px;
font-weight:bold;
font-size:12px;

}

#colcontent_wrapper #firstcol div.colcontent {
	/* Diminution de la marge gauche pour la première colonne */
margin:10px 5px 5px 2px;
}

#colcontent_wrapper div#lastcol{
	float:left;
	width:308px;
	height:210px;

}

#colcontent_wrapper div#lastcol p{
margin-left:10px;
margin-right:20px;}

#colcontent_wrapper div#lastcol div.colcontent div.item a{ display:block;text-align:right; margin-right:25px;}
#colcontent_wrapper div#lastcol div.colcontent div.item div.lien_rss { width:18px; float:right; 	}
#colcontent_wrapper div.colcontent{
	margin:10px 5px 5px 12px;
}

#colcontent_wrapper div.colcontent .sharebar{
margin:0;
padding:0;}


#colcontent_wrapper #lastcol div.banner{
	margin:0px 0px 2px 5px;
	height:60px;
}
	
#menucol{}

#menucol ul{
	position: relative;
	top:0px;
	left:0px;
	height:21px;
	margin: 0px;
	padding: 0px;
	list-style:none;
	
}
#menucol li{
	display: block;
	position:relative;
	top:0px;
	left:0px;
	float:left;
	width:auto;
	height: 21px;
	z-index: 1;
	margin: 0px;
	padding: 0px;}

#printtitrediscover{display:none; padding-left:30px;}
#printtitreexplore{display:none; padding-left:30px;}
#printtitrebuild{display:none; padding-left:30px;}
#printtitreconnect{display:none; padding-left:30px;}

#defaultzone{
	position:absolute;
	width:1002px;
	height:228px;
	top:35px;
	left:0px;
	z-index:10;
}
	
#zonediscover{
  	display:none;
	position:absolute;
	width:1002px;
	height:210px;
	top:35px;
	left:0px;
	z-index:10;
	
}

#zoneexplore{
	display:none;
	position:absolute;
	width:1002px;
	height:210px;
	top:35px;
	left:0px;
	z-index:10;
}

#zonebuild{
	display:none;
	position:absolute;
	width:1002px;
	height:210px;
	top:35px;
	left:0px;
	z-index:10;
}
#zoneconnect{
	display: none;
	position:absolute;
	width:1002px;
	height:210px;
	top:35px;
	left:0px;
	z-index:10;
}

#infobg {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
	height:200px;
	background-color:#000000;
	/* for IE */
	filter:alpha(opacity=1);
	/* CSS3 standard */
	opacity:0.01;
	/* for Mozilla */
	-moz-opacity:0.01;
}

#bullebg {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
	height:200px;
	background-color:#000000;
	/* for IE */
	filter:alpha(opacity=1);
	/* CSS3 standard */
	opacity:0.1;
	/* for Mozilla */
	-moz-opacity:0.1;
}
